body {
	font-family: Roboto;
    font-weight: 400;
	margin: 0;
    padding: 0;
    padding-bottom: 100px;
}

.hide,
.hidden{
    display: none;
}

.word-break{
	word-break: break-all;
}

.align-right{
	text-align: right;
}

.fs20{
	font-size: 20px;
}

.fs22{
	font-size: 22px;
}

.center{
	text-align: center;
}

.black{
	color: #000000;
}

.gray{
	color: #9a9a9a;
}

.light-gray{
	color: #9a9a9a;
}

.fs18{
	font-size: 18px;
}

.fs16{
	font-size: 16px;
}

.fw600{
	font-weight: 600;
}

.fw500{
	font-weight: 500;
}

.margin-auto{
	margin: 0 auto;
}

.ml25{
	margin-left: 25px;
}

.float-right{
	float: right;
}

.float-left{
	float: left;
}

.full-left-container{
	background-color: #e8ebf0;
	width: 20%;
}

.full-right-container{
    display: inline-block;
}

.full-right-wrapper,
.full-right-container{
	width: 80%;
}

.full-right-wrapper div{
	margin-bottom: 5px;
}


.full-left-container div{
	word-wrap: break-word;
}

.full-left-wrapper,
.full-right-wrapper,
.home-btn{
	margin: 10px;
    padding: 10px;
}

.home-btn button span:first-child{
	margin-left: -28px;
}

.home-btn button span:last-child{
	margin-right: -22px;
}

.full-left-wrapper .content{
	margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.full-left-wrapper .title{
    margin-bottom: 5px;
}

.gray-border{
    margin-top: 20px;
    margin-bottom: 15px;
}

.gray-border-full,
.gray-border{
	border-bottom: 1px solid #d4d4d4;
}

.header{
	padding: 10px;
	border-bottom: 1px solid #e2e2e2;
	color: #314044;
	cursor: pointer;
}

.header, .search-wrapper{
	background-color: #f5f5f5;
}

.container{
	width: 1000px;
}

.full-width{
	width: 100%;
	overflow: hidden;
}

.box-width{
	width: 90%;
}

/*.container,
.full-left-container{
	min-height: 1000px;
}
*/
.search-container .title{
	padding-top: 20px;
}

.feed-container .title{
	padding-top: 30px;
	border-bottom: 1px solid #e2e2e2;
    font-style: italic;
    font-weight: 500;
}

.search-container .title,
.feed-container .title{
	padding-bottom: 10px;
    font-weight: 500;
}

.search-wrapper{
	min-height: 50px;
    border-radius: 5px;
   	border: 1px solid #e2e2e2;
   	padding: 10px;
}

.feed-table td{
	overflow: hidden;
}

.feed-table-inner td{
	word-break:break-all;
}

.feed-table{
	border-radius: 5px;
    border-collapse: collapse;
    margin-top: 20px;
    font-size: 14px;
    table-layout: fixed;
}

.feed-table th{
	color: #ffffff;
}

.table-search th{
	font-weight: normal;
}

.border-top{
    border-top: 1px solid #e2e2e2;
}

.border-bottom,
.tb-border{
	border-bottom: 1px solid #e2e2e2;
}
.tb-border{
	border-left: 1px solid #e2e2e2;
}

.tb-border-right{
	border-right: 1px solid #e2e2e2;
}

.padding-tb{
	padding-top: 30px;
    padding-bottom: 30px;
}

.tbl-inner{
	width: 100%;
	border-collapse: collapse;
}

.no-padding{
	padding: 0;
}

.feed-table thead{
	background-color: #314044;
}

.feed-table thead th:first-child{
	border-top-left-radius: 5px;
    padding: 13px 10px;
}

.feed-table thead th:last-child{
	border-top-right-radius: 5px;
}

.feed-table tr.main:nth-child(even){
	background-color: #f5f5f5;
}

.textSmaller{
    font-size: 12px;
    font-style: italic;
}
.sorting{
    cursor: pointer;
    border:none;
    width: 16px !important;
    height: 16px !important;
}

#desc{
    display: inline-block;
    background: url(/images/desc.png) no-repeat;
}

#asc{
    display: inline-block;
    background: url(/images/asc.png) no-repeat;
}

input[type=radio]:before{
	content: '';
    display: block;
    width: 50%;
    height: 50%;
    margin: 22% auto;
    border-radius: 50%;
}

input[type="radio"]{
	background-color: #f7f7f9;
    vertical-align: bottom;
    -webkit-appearance:none;
	width:18px;
	height:18px;
	border:1px solid #bcbcbc;
	border-radius:50%;
	outline:none;
	cursor: pointer;
}

input[type='radio']:checked:before {
  background: #2498c8;
}

select{
    min-width: 150px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #b6b6b6;
    background-color: #ffffff;
    font-family: Roboto;
    color: #000;
}

input[type="text"],
input[type="date"]{
	padding: 10px;
    border-radius: 5px;
    border: 1px solid #b6b6b6;
    background-color: #ffffff;
    font-family: Roboto;
    color: #b6b6b6;
}

::-webkit-clear-button {
    display: none;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

input[type=date]::-webkit-calendar-picker-indicator {
    width: 16px;
    height: 17px;
    background: url(/images/calendar.png) no-repeat;
    color: rgba(0, 0, 0, 0);
    opacity: 1;
    cursor: pointer;
}

.home-arrow{
	background: url(/images/home.png) no-repeat;
    width: 104px;
    height: 108px;
    position: absolute;
}

.btn-red,
.btn-clipboard{
	background-color: #ca4d51;
    -webkit-box-shadow: 0 1px 1px 1px #a0373b;
	box-shadow: 0 1px 1px 1px #a0373b;
}

.btn-red{
	padding: 10px 50px 10px 50px;
}

.btn-clipboard{
	width: 180px;
	padding: 10px 0px 10px 0px;
}

.blue-link,
.article-content a{
	color: #2498c8;
	text-decoration: none;
}

.blue-link:hover,
.article-content a:hover{
	text-decoration: underline;
}

.btn-blue{
	background-color: #51aded;
    padding: 10px 30px 10px 30px;
    -webkit-box-shadow: 0 1px 1px 1px #3385be;
    box-shadow: 0 1px 1px 1px #3385be;
}

.btn-blue:hover{
	background-color: #3385be;
}

.btn-blue,
.btn-red{
    width: 100%;
}

.btn-blue,
.btn-red,
.btn-clipboard{
	border: none;
    font-size: 16px;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.btn-white{
    font-family: 'Roboto';
    border-radius: 5px;
    padding: 6px 10px 6px 10px;
    width: 100%;
    border: 1px solid #b4b4b4;
    background-color: white;
    color: #C8282E;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 1px 1px #b4b4b4;
    box-shadow: 0 1px 1px 1px #b4b4b4;
}

.btn-red,
.btn-blue,
.btn-white{
	outline: none;
}

.btn-white:hover{
	background-color: #b4b4b4;
	color: #ffffff;
}

.divider{
	position: absolute;
    margin-top: -65px;
    height: 109px;
    background-color: #e2e2e2;
    width: 1px;
    margin-left: 44px;
}

.btn-submit{
    position: absolute;
    margin-top: -30px;
}

.btn-refresh{
    position: absolute;
    margin-top: -30px;
}

.pagination li{
	list-style-type: none;
    float: left;
    margin-left: 10px;
    -webkit-box-shadow: 0 1px 1px 1px #a0373b;
    box-shadow: 0 1px 1px 1px #a0373b;
}

.pagination li:hover,
.pagination li:hover a,
.pagination .active,
.btn-red:hover,
.btn-clipboard:hover{
	background-color: #a0373b;
}


.pagination li,
.pagination li a{
	color: white;
    background-color: #ca4d51;
    padding: 5px 0px 5px 0px;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}
.pagination li a{

}

.pagination li span,
.pagination li a{
	    padding: 0px 10px 0px 10px;
}

.article-title a{
    color: #000;
    text-decoration: none;
}
.article-title:hover,.article-title a:hover{
	color: #C8282E;
	cursor: pointer;
}

.head-container{
	width: 70%;
}
